#main_navbar {
	height: 4rem;
	background-color: #ffffff;
}
#mynavbar .nav-link {
	line-height: 12px;
	color: #7f7f7f;
	font-family: montserrat, sans-serif;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
}

/* Navbar hamburger icon */
#navbar-toggler {
	border: none;
	cursor: pointer;
}
#navbar-toggler span { font-size: 30px; }

/* Navbar Logo */
#navbar_logo {images
	top: .21875rem;
	position: absolute;
}

/* Navbar Search */
/*#navbar_searchbutton {
	padding: 0px;
	border: 0px;
	background: transparent url("/images/icons/search.png") no-repeat left top;
	cursor: pointer;
	position: absolute;
	right: 1rem;
	top: .75rem;
	width: 40px;
	height: 40px;
}*/
/*#navbar_searchbutton.hover { background: transparent url("/images/icons/search-rollover.png") no-repeat left top;	}*/

/*#search_container {
	height: 132px;
	width: 1160px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.69)),color-stop(100%, rgba(0,0,0,0.55)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.69) ,rgba(0,0,0,0.55) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.69) ,rgba(0,0,0,0.55) 100%);
	border-radius: 0px 0px 10px 10px;
	z-index: 1031;
	display: none;
	left: 50%;
	transform: translateX(-50%);
}*/
/*#search_container #searchinput {
	width:238px;
	top: 1.5rem;
}*/
/*#search_container #searchinput input {
	width: 100%;
	height: 30px;
	padding: 4px 9px 4px 27px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	color: #666666;
	font-size: 12px;
	background: #fcfcfc url("/images/icons/search2.png") no-repeat 7px 7px;
}*/
/*#search_container #searchinput div {
	font-family: open-sans, sans-serif;
	color: #ffffff;
	text-align: center;
	font-weight: 400;
	font-size: 13px;
	line-height: 26px;
}*/

/* navbar submenus and dropdowns */
#mynavbar .dropdown-menu {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	background-clip: border-box;
	border-radius: 0;
}
#mynavbar .dropdown-item {
	color: #7f7f7f;
	padding: .5rem 1.5rem;
}

.dropdown-submenu { position: relative;}
.dropdown-submenu a::after {
  	transform: rotate(-90deg);
  	position: absolute;
  	right: 6px;
  	top: 15px;
}
.dropdown-submenu .dropdown-menu {
  	top: -1px;
  	left: 100%;
}







/*------------------------------------------------------------------------------------------------*\
| xs breakpoint
\*------------------------------------------------------------------------------------------------*/
@media (max-width: 575px) {
	#main_navbar { box-shadow: 0px 0px 16px 0px rgba(198,198,198,1); }

	.navbar-nav { background: white;	}

	#main_navbar .nav-link {
		border-bottom: 1px solid #e4e4e4;
		font-size: 11px;
		padding: .5rem;
	}

	#mynavbar .nav-link span {
		font-size: 20px;
		line-height: 20px;
		width: 30px;
		padding: 5px 10px;
	}
	#mynavbar .dropdown-item:hover {
		color: #ffffff;
		background-color: #a0a0a0;
	}
	#mynavbar .nav-item a::after {
		transform: rotate(-90deg);
	  	position: absolute;
	  	right: 6px;
	  	top: 15px;
	}

	/*#search_container {	top: 104px;	}*/
}


/*------------------------------------------------------------------------------------------------*\
| sm breakpoint
\*------------------------------------------------------------------------------------------------*/
@media (min-width: 576px) and (max-width: 767px) {
	#main_navbar { box-shadow: 0px 0px 16px 0px rgba(198,198,198,1); }

	.navbar-nav { background: white;	}

	#main_navbar .nav-link {
		border-bottom: 1px solid #e4e4e4;
		font-size: 11px;
		padding: .5rem;
	}

	#mynavbar .nav-link:hover {
		color: #ffffff;
		background-color: #bdbdbd;
	}
	#mynavbar .nav-link span {
		font-size: 20px;
		line-height: 20px;
		width: 30px;
		padding: 5px 10px;
	}
	#mynavbar .navbar-nav { width: 16rem;	}
	#mynavbar .dropdown-item:hover {
		color: #ffffff;
		background-color: #a0a0a0;
	}
	#mynavbar .nav-item a::after {
		transform: rotate(-90deg);
	  	position: absolute;
	  	right: 6px;
	  	top: 15px;
	}

	/*#search_container {	top: 104px;	}*/
}



/*------------------------------------------------------------------------------------------------*\
| md breakpoint
\*------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
	#main_navbar {
		background: rgba(255,255,255,.9);
		margin-top:1.75rem;
		box-shadow: 0px 0px 16px 0px rgba(198,198,198,1);
	}

	#mynavbar .nav-link {
		width: 6rem;
		text-align: center;
	}
	#mynavbar .navbar-nav { width: 50%;	}
	#mynavbar .navbar-nav li:hover > ul.dropdown-menu { display: block; }

	#mynavbar .nav-link span { display: none; }
	#mynavbar .dropdown-item:hover {
		color: #ffffff;
		background-color: #a0a0a0;
	}

	/* Search Bar Styles */
	/*#search_container {	top: 92px;	}*/
}


/*------------------------------------------------------------------------------------------------*\
| lg breakpoint
\*------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
	#main_navbar {
		background: rgba(255,255,255,.9);
		margin-top:1.75rem;
		box-shadow: 0px 0px 16px 0px rgba(198,198,198,1);
	}

	#mynavbar .nav-link {
		width: 7rem;
		text-align: center;
	}
	#mynavbar .navbar-nav { width: 50%;	}
	#mynavbar .navbar-nav li:hover > ul.dropdown-menu { display: block; }
	#mynavbar .dropdown-item:hover {
		color: #ffffff;
		background-color: #a0a0a0;
	}

	/* Product Mega Menu Styles */
	#mynavbar #product_megamenu .dropdown-item:hover {
		color: #000000;
		background-color: transparent;
	}
	#mynavbar #product_megamenu {
		position: fixed;
		top: 5.75rem;
		left: 0px;
		right: 0px;
		padding-top: 42px;
		height: 338px;
	}
	#mynavbar #product_megamenu li { width: 100px; }
	#mynavbar #product_megamenu_close {
		position: absolute;
		width: 150px;
		bottom: -36px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	#mynavbar #product_megamenu_close div {
		position: relative;
		text-align: center;
		bottom: -60px;
		cursor: pointer;
		color: #7f7f7f;
	}

	/* Search Bar Styles */
	/*#search_container {	top: 92px;	}*/
}


/*------------------------------------------------------------------------------------------------*\
| xl breakpoint
\*------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
	/* NavBar Styles */
	#main_navbar {
		background: rgba(255,255,255,.9);
		margin-top: 1.75rem;
		box-shadow: 0px 0px 16px 0px rgba(198,198,198,1);
	}

	#mynavbar .nav-link {
		width: 7rem;
		text-align: center;
	}
	#mynavbar .navbar-nav { width: 50%;	}
	#mynavbar .dropdown-item:hover {
		color: #ffffff;
		background-color: #a0a0a0;
	}

	/* Product Mega Menu Styles */
	#mynavbar #product_megamenu .dropdown-item:hover {
		color: #000000;
		background-color: transparent;
	}
	#mynavbar #product_megamenu {
		position: fixed;
		top: 5.75rem;
		left: 0px;
		right: 0px;
		padding-top: 42px;
		height: 338px;
	}
	#mynavbar #product_megamenu li { width: 100px; }
	#mynavbar #product_megamenu_close {
		position: absolute;
		width: 150px;
		bottom: -36px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	#mynavbar #product_megamenu_close div {
		position: relative;
		text-align: center;
		bottom: -60px;
		cursor: pointer;
		color: #7f7f7f;
	}

	/* searchbar styles */
	/*#search_container {	top: 92px;	}*/
}